controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

admin:
    resource:
        path: '../src/Controller/Admin'
        namespace: App\Controller\Admin
    type: attribute
    prefix: /admin